<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/adv140.sort" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="label"><Value>Package/Label/VRC</Value>
		<Paragraph class="Default">The labels are alphabetically ordered, with the VRC behind them.</Paragraph>
	</ListValue>
	<ListValue ID="vrc"><Value>Package/VRC/Label</Value>
		<Paragraph class="Default">The labels are ordered by VRC.</Paragraph>
	</ListValue>
	<ListValue ID="search"><Value>Package/Search Argument</Value>
		<Paragraph class="Default">The labels are ordered by search argument.</Paragraph>
	</ListValue>
</OptionList>
